.clear{clear: both;}
.main-bottom{font-size: 13px;}
.main-bottom p span{color: red; font-weight: bold;}
.main-bottom p{margin: 10px;}
#selectTinhThanhPho {width: 100%}
#selectTinhThanhPho tr td{padding: 10px;}
#selectTinhThanhPho tr td div{border: 1px solid #c6c6c6; width: 135px;}
#selectTinhThanhPho tr td div p{margin: 0px; border-bottom: 1px solid #c6c6c6; padding: 5px; color: #2b5e97; font-size: 14px; font-weight: bold; text-align: center;}
#selectTinhThanhPho tr td div select{ width: 135px; height: 158px;}
.backgroundInput{background: url("../images/backgroundInput.jpg") left bottom repeat-x; border: 0px;}
.checker{background: #1c5089;}
#donViTienTe {padding-left: 30px;}
#donViTienTe li{width: 140px; display: inline; float: left;}
#donViTienTe li label{padding: 5px; background: #f0f3fa; border: 1px solid #c6c6c6; margin: 5px;}
.selectDonvi{width: 135px; border: 1px solid #c6c6c6; margin-left: 100px;}
.selectDonvi p{border-bottom: 1px solid #c6c6c6; margin: 0px; padding: 5px; color: #2b5e97; font-weight: bold; font-size: 14px;}
.selectDonvi select{width: 100%; height: 158px;}
#giaoDich{padding-left: 30px;}
#giaoDich li{width: 100px; display: inline; float: left;}
#gioiHan li{display: inline; float: left; width: 50px; padding: 5px; text-align: center; background: #f0f3f8; border: 1px solid #c6c6c6; margin: 5px;}
#xacNhanDongY{background: #f4f4f4; border: 1px solid #c6c6c6; }
#xacNhanDongY input{float: right; margin-right: 30px; margin:5px; background: url("../images/backgroundDangKyMoGianHang.jpg") no-repeat; width: 165px; height: 36px; border: 0px; color: white; font-weight: bold; font-size: 14px;}
#inputSubmit{float: right; margin-right: 30px; margin:5px; background: url("../images/backgroundDangKy.jpg") no-repeat; width: 165px; height: 37px; border: 0px; color: white; font-weight: bold; font-size: 14px;}